Skip to main content

Get Calendar Resource Equipment

Snapshot Catalog Entry

This page is generated from broker tools/list snapshot data.

GETghl.get_calendar_resource_equipment

Get specific equipment resource details

Request Body

{
"jsonrpc": "2.0",
"id": "ghl-get-calendar-resource-equipment-example",
"method": "tools/call",
"params": {
"name": "ghl.get_calendar_resource_equipment",
"arguments": {
"resourceId": "resourceId_123",
"tenantId": "tenantId_123"
}
}
}

Arguments Schema

{
"type": "object",
"properties": {
"tenantId": {
"type": "string"
},
"resourceId": {
"type": "string"
}
},
"required": [
"resourceId"
]
}

Code Examples

curl -X POST 'https://madpanda3d.com/lab/mad-mcps/portal/api/mcp' \
-H 'Authorization: Bearer mad_live_***' \
-H 'Content-Type: application/json' \
-d '{
"jsonrpc": "2.0",
"id": "ghl-get-calendar-resource-equipment-example",
"method": "tools/call",
"params": {
"name": "ghl.get_calendar_resource_equipment",
"arguments": {
"resourceId": "resourceId_123",
"tenantId": "tenantId_123"
}
}
}'

Example Responses

{
"ok": true,
"message": "Tool ghl.get_calendar_resource_equipment executed successfully.",
"note": "Response shape varies by MCP tool. Inspect live responses for exact fields."
}